body, article, img, nav, footer, ul, li, div, span, h1, h2, p, figure
{
  box-sizing: border-box;
}

body {
  font-family: sans-serif;
  max-width: 1280px;
  margin: auto;
}

.navbar {
  background-color: #313236;
  border-radius: 2px;
  width: 100%;
  position: sticky;
  top: 0;
}

.navbar ul
{
  display: flex;
  width: 100%;
  list-style-type:none;
  margin :0px;
}

.navbar a{
  color: #aaa;
  display: inline-block;
  font-size: 15px;
  padding: 10px;
  text-decoration: none;
  transition: 0.5s;
}

.navbar a:hover {
  color: #ffffff;
  transition: 0.5s;
}

h1
{
  width: 100%;
  text-align: center;
}

h1 .soustitre
{
  font-size: 0.8em;
}

article
{
  padding-left: 20px;
  padding-right: 20px;
}

article figure
{
  width: 100%;
  margin: auto;
}

figure img
{
  display: block;
  width: 50%;
  margin: auto;
  border-radius: 20px;
  box-shadow: 10px 10px 10px rgba(0,0,0,0.5);
}